/** Fichier image au format .XBM
 * généré à partir d'un fichier .PNG (64x64 pixels) 
 * sur https://convertio.co/fr/png-xbm/
 * ou https://www.online-utility.org/image/convert/to/XBM
 * puis renommé en .h
 * et modification des noms des constantes et variables
 * et ajout des directives d'inclusions conditionnelles
 * */

#if !defined(LOGO_H)
#define LOGO_H

#define eiffel_logo_width 64
#define eiffel_logo_height 64
static char eiffel_logo_bits[] = {
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x9F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0x37, 0x91, 0xF9, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x37, 0x9D, 0xF9, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0x37, 0x9D, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xA7, 0x91, 0xF9, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xEF, 0xB7, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x67, 0x25, 0x2B, 0xFC, 
  0x5F, 0xFF, 0xFF, 0xFF, 0xD7, 0x75, 0x99, 0xFC, 0x03, 0xFF, 0xFF, 0xFF, 
  0x47, 0x4C, 0x91, 0xFE, 0x00, 0xFF, 0xFF, 0xFF, 0x6F, 0xE6, 0xD7, 0x3D, 
  0x40, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x3F, 0xF8, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0x1F, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x1F, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x8F, 0x0F, 0xFF, 0xFF, 0xF1, 
  0xFF, 0xFD, 0xFF, 0x8F, 0x03, 0xFF, 0xFF, 0xF1, 0x07, 0xC0, 0xF1, 0x87, 
  0x03, 0xFF, 0xFF, 0xF1, 0x07, 0xC0, 0xE1, 0xC7, 0xE1, 0xFF, 0xFF, 0xF1, 
  0x87, 0xF7, 0xF1, 0xC7, 0xF1, 0xFF, 0xFF, 0xF1, 0xC7, 0xFF, 0xFF, 0xC7, 
  0xF1, 0xFF, 0xFF, 0xF1, 0xC7, 0xFF, 0xFF, 0xC3, 0xF1, 0x1F, 0xF8, 0xF1, 
  0xC7, 0xFF, 0xE3, 0xC7, 0xF1, 0x0F, 0xF0, 0xF1, 0xC7, 0xFF, 0xF3, 0xC3, 
  0xF1, 0x87, 0xE1, 0xF1, 0x07, 0xE0, 0xF3, 0xC7, 0xF1, 0xC3, 0xE3, 0xF1, 
  0x07, 0xE0, 0xF1, 0xC3, 0xF1, 0xE3, 0xC7, 0xF1, 0x87, 0xF6, 0x63, 0xC0, 
  0x81, 0x03, 0xC0, 0xF1, 0xC7, 0xFF, 0x73, 0xC0, 0x01, 0x03, 0xC0, 0xF1, 
  0xC7, 0xFF, 0xF1, 0xC0, 0x01, 0x83, 0xE0, 0xF1, 0xC7, 0xFF, 0xE3, 0xC7, 
  0xF1, 0xE3, 0xFF, 0xF1, 0xC7, 0xFF, 0xF3, 0xE3, 0xF1, 0xE3, 0xFF, 0xF1, 
  0xC7, 0xFF, 0xF1, 0xC7, 0xF1, 0xC7, 0xFF, 0xF1, 0x07, 0xC0, 0xE3, 0xC7, 
  0xF1, 0x07, 0xF1, 0xE1, 0x07, 0xC0, 0xF3, 0xC3, 0xF1, 0x0F, 0xE0, 0xE3, 
  0x2F, 0xE4, 0xF3, 0xC7, 0xF1, 0x3F, 0xF8, 0xF7, 0xFF, 0xFF, 0xFF, 0xC3, 
  0xF0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE3, 0xF1, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xE0, 0xF8, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0xE0, 
  0xF8, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0x70, 0xF8, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0x7F, 0x7F, 0xF8, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x3F, 
  0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFE, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0x01, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0x80, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0xC0, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0x7F, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0x3B, 0x9E, 0x6D, 0xF2, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xB9, 0x51, 0x72, 0xF5, 0xFF, 0xFF, 0xFF, 0x3F, 
  0xB9, 0xC1, 0x76, 0xE1, 0xFF, 0xFF, 0xFF, 0x7F, 0xB9, 0x1D, 0x61, 0xF2, 
  0xFF, 0xFF, 0xFF, 0xFF, 0x77, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0x25, 0x12, 0x6D, 0x52, 0xE6, 0xFF, 0xFF, 0x7F, 0x77, 
  0xBB, 0xED, 0x46, 0xF3, 0xFF, 0xFF, 0x7F, 0x77, 0xBA, 0x6D, 0x66, 0xFB, 
  0xFF, 0xFF, 0x7F, 0xA6, 0x22, 0x99, 0x56, 0xE2, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, };

#endif // LOGO_H